# logging settings for spring framework
logging.level.org.springframework.web=INFO
#logging.level.org.springframework.web=DEBUG
# client settings

# settings
setting1=st1
setting2=st2

# whether to activate default security or not (0 = off, 1 = on)
# this is a dirty config setting, to be removed in production
#security.activation.status=1
security.activation.status=0
# basic auth credentials
spring.security.user.name=<user>
spring.security.user.password=<password>

# rest endpoints
rest.endpoint.url.callGet=http://localhost:8080/v1/template/{param}/

# Specific settings (created at build time from Maven pom.xml)
info.app.project=My Project
info.build.artifact=@project.artifactId@
info.build.name=@project.name@
info.build.description=@project.description@
info.build.version=@project.version@

vault.uri.c3isp.cnr.it=http://127.0.0.1:8200
#CNR
token.vault.c3isp.cnr.it=67e0e5b5-2372-6af0-797d-3dd029f85440
#Local
#token.vault.c3isp.cnr.it=ad52c02a-7696-6747-994f-12b25bded686


